---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.22.1-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T06:33:31.076788'
uploaded: '2025-07-16T06:35:43.597250'
signed: '2025-07-16T19:16:06.474885'
released: '2025-07-16T19:16:14.746168'
artifacts:
metadata_updated: '2025-07-16T19:16:14.746529'
